<bugID>337720<Summary>F4 or alt+up/down in the search box no longer opens dropdown</Summary><Description>Bug 283273 seems to have regressed: neither F4 nor Alt+Up/Down seem to be opening the engine drop down when focus is in the search bar. Seems like search.xml's openSearch method no longer works. I think this is a regression from bug 335441, but I'm not sure.

I tested the 05-11 1.8 branch build on Windows.</Description></bugID>